.portfolio-item-card{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 20px;
    position: relative;
}

.portfolio-item-card .main-text-medium{
    transition: 0.3s;
    color: var(--n-white);
}

.portfolio-item-card-img-container{
    width: 100%;
    height: auto;
    aspect-ratio: 59 / 37;
    overflow: hidden;
    border-radius: 4px;
}

.portfolio-item-card-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transform: scale(1.05);
    transition: 0.3s;
}

.portfolio-item-card-plaque {
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    pointer-events: none;
    z-index: 10;
    display: none;                /* прячем по умолчанию */
    align-items: center;
    justify-content: center;
    transform-origin: center;
    background: rgba(11, 21, 33, 0.40);
    backdrop-filter: blur(16px);
    padding: 8px 14px;
    gap: 8px;
}

.portfolio-item-card-plaque .small-text-medium{
    color: var(--n-white);
}

[dir=rtl] .portfolio-item-card-plaque svg{
    transform: scaleX(-1);
}

.portfolio-item-card-tablet-arrow{
    display: none;
}

@media (hover:hover){
    .portfolio-item-card-img:hover{
        transform: scale(1);
    }
}

@media (max-width: 1439px) {
    .portfolio-item-card{
        gap: 16px;
    }
}

@media (max-width: 1089px) {
    .portfolio-item-card-tablet-arrow{
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 4px;
        background: rgba(11, 21, 33, 0.40);
        backdrop-filter: blur(16px);
        width: 24px;
        height: 24px;
        position: absolute;
        top: 10px;
        right: 10px;
    }

    [dir=rtl] .portfolio-item-card-tablet-arrow{
        right: auto;
        left: 10px;
        transform: scaleX(-1);
    }

    .portfolio-item-card-img-container{
        pointer-events: none;
    }
}

@media (max-width: 577px) {
    .portfolio-item-card-img-container{
        aspect-ratio: 343 / 237;
    }
}
